Go to the first, previous, next, last section, table of contents.

### status options

These standard options are supported by `status` (see section Common command options, for a complete description of them):

`-l`
  Local; run only in current working directory.
`-R`
  Commit directories recursively. This is on by default.

There is one additional option:

`-v`
  Verbose. In addition to the information normally displayed, print all symbolic tags, together with the numerical value of the revision or branch they refer to. For more information, see section Tags--Symbolic revisions

Go to the first, previous, next, last section, table of contents.